# Dataset Classes and Utility functions

This folder contains torch.utils.data.Dataset classes for the different datasets used in this project. SPOTSDataset (```spots_dataset.py```) is currently used for training any models. If new data becomes available, write a class that inherets from torch.utils.data.Dataset that contains a __getitem__ and a __len__ method (see spots_dataset.py) as an example. Then, create your dataset object in the ```train.py``` script.